<?php
return [
  'select' 	          => "لطفآ یک بخش را اتنخاب نمایید",
  'hide' 	            => "پنهان کردن",
  'show' 	            => "نمایش دادن",
  'req_dep' 	        => "شعبه درخواست کننده",
  'from' 	            => "از",
  'to' 	              => "الی",
  'search' 	          => "جستجو",
  ];
?>
